i never found this question: mysql database version problem!

Alles, was MariaDB und MySQL betrifft, kann hier besprochen werden.

i never found this question: mysql database version problem!

Postby levwii » 04. April 2007 09:00

hi guys,
thanks for the great work. but hai i have a simple problem but really a messy one!
mi hoster dude have PHP 4.4.1 and MySQL database version 4.0.16 support. i like xampp a lot and i'm interested in building mi site at local xampp server instead of doing it online, b'cause the net speed is damn slowdead! and xampp- local realy helps in doing the stuffs at super fast!
but the problem is, i heard that there can be a problem if there is a differnce between database version of the MySQL > webhost and xampp local. if it true i would like to download xampp with MySQL 4.0.16 database version! let me know the link to download xampp with this version- i searched a lot but never found one!
well i use WINDOWS version.
someone please reply me---- ur support is needed
thanks in advance

>>> IF YOU CANNOT READ THIS I HAVE BABLEFISH TRANSULATE HERE:
reply any how thanks

GERMAN:
hallo Kerle, Dank für die große Arbeit aber hai habe ich ein einfaches Problem aber wirklich ein unordentliches! Meile hoster Geck haben PHP 4.4.1 und MySQL Datenbankversion 4.0.16 Unterstützung. ich mag xampp viel und ich bin am Gebäudemeile Aufstellungsort am lokalen xampp Bediener interessiert, anstatt, ihn online zu tun, b'cause, welches die Nettogeschwindigkeit verfluchtes slowdead ist! und xampp- Einheimischer hilft realy, wenn er die Materialien an Superschnellem tut! aber das Problem ist, hörte ich, daß es ein Problem geben kann, wenn es ein differnce zwischen Datenbankversion des MySQL webhost und xampp Einheimischem gibt. wenn es zutreffend ich xampp mit MySQL 4.0.16 downloaden möchte Datenbankversion! informieren Sie mich die Verbindung, um xampp mit dieser Version zu downloaden, die ich suchte, viel aber nie ein fand! Version WINDOWS Gebrauch des Brunnens I. jemand gefallen antworten mir ---- ist ur Unterstützung erforderlicher Dank im voraus WENN SIE Nicht DIESES LESEN KÖNNEN Ich, HABEN Sie BABLEFISH TRANSULATE HIER: antworten Sie irgendwie wie Dank
i'm cool going with joomla!
levwii
 
Posts: 3
Joined: 04. April 2007 08:07

Postby Wiedmann » 04. April 2007 09:06

Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany

Postby levwii » 04. April 2007 09:41

thanks for the speedy reply Wiedmann!
but you never let me know whether:
there can be a problem if there is a differnce between database version of the MySQL > webhost and xampp local! bye the way how about the version difference between the phpmyadmin- is that also can be a problem too?
thanks man for the insight in advance Wiedmann
i'm cool going with joomla!
levwii
 
Posts: 3
Joined: 04. April 2007 08:07

Postby sari42 » 06. April 2007 12:36

one important difference is: mysql <4.1 doesn't support collations.
could lead to compatibility problems if you try and upload dumps.
sari42
 
Posts: 800
Joined: 27. November 2005 18:28

now with the help from guys like you i have found out that..

Postby levwii » 07. April 2007 07:12

thanks man 4 the reply,
now with the help from guys like you i have found out that it's dosen't really matters if we try to import some old mysql version of database to newer version of mysql. downgrading brings problem.
thanks everbody, cool going guys'n'gals! :D :lol:
i'm cool going with joomla!
levwii
 
Posts: 3
Joined: 04. April 2007 08:07


Return to MariaDB - MySQL

Who is online

Users browsing this forum: No registered users and 2 guests